<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
    <meta charset="utf-8">
    <meta name="viewpor" content="width=divivce-width , initial-scale=1.0">
    <link rel="stylesheet " href="style.css">
    <link rel="stylesheet" href="https://cdnj.cloudflare.com/ajax/labs/font-awesome/5.14.0/css/all.main.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"
        integrity="sha512-..." crossorigin="anonymous" />
    <link rel="stylesheet" href="https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css"
        integrity="sha384-..." crossorigin="anonymous">


</head>

<Body>
    <header>
        <a href="index.html" class="brand"><img class="logo" src="logo.png" alt="Company Logo"></a>
        <div class="menu-btn"></div>
        <div class="navigation">
            <div class=" navigation-items">
                <a href="index.html">Home</a>
                <a href="#">About me</a>
                <a href="#">Contact Me</a>
            </div>

        </div>
    </header>
    <section class="home">
        <img id="firstImage" src="pexels-simon-berger-1183099.jpg">
        <div class="content">
            <h1> Mbuso Mulaudzi this is my story <br><span>Biography</span></h1>
            <img id="MbusoImage" src="mbuso.jpg">
            <div class="bio">
                <p>Mbuso Mulaudzi is a dedicated and ambitious full-stack developer with a passion for learning and
                    upgrading his
                    skills in the ever-evolving field of web and mobile application development. With a strong
                    foundation in
                    programming languages such as JavaScript, Next.js, React, and Flutter, Mbuso has the ability to
                    create
                    full-reactive websites and mobile applications that are both functional and visually appealing.</p>
                <p>Mbuso's expertise extends to database management, where he is proficient in using Firebase and MySQL
                    to manage
                    and store data securely. He has a solid understanding of both Pop and OOP methods in Vb.net, which
                    he leverages
                    to build robust and scalable applications.</p>
                <p>In addition to his proficiency in JavaScript and Flutter, Mbuso has basic skills in Python, which he
                    continues to
                    develop and refine. His commitment to learning and upskilling is evident in his willingness to
                    explore new
                    technologies and frameworks, ensuring that he stays at the forefront of the industry.</p>
                <p>Mbuso's ultimate goal is to become a highly skilled and sought-after developer, capable of delivering
                    innovative
                    and impactful solutions that meet the needs of his clients. With his strong foundation in
                    programming, database
                    management, and application development, Mbuso is well on his way to achieving this goal.</p>
            </div>

        </div>
    </section>
    <footer class="footer">
        <div class="social-icons">
            <a href="https://www.facebook.com/mulaudzi.mbuso" class="icon-link"><i class="fab fa-facebook"></i></a>
            <a href="https://www.linkedin.com/in/mbuso-mulaudzi-654582284/" class="icon-link"><i
                    class="fab fa-linkedin"></i></a>
        </div>
        <iframe
            src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3022.324334034222!2d-73.98565618452731!3d40.74845427957061!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c2588f04553ecd%3A0x9df594a5b19b9c9e!2sTimes%20Square!5e0!3m2!1sen!2sus!4v1678744823590!5m2!1sen!2sus"
            width="250" height="150" style="border:0;" allowfullscreen="" loading="lazy"
            referrerpolicy="no-referrer-when-downgrade"></iframe>

    </footer>

</Body>

</html>